<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="2011.08.30" />
    <identifier value="org.openoffice.bg.hunspell.dictionaries" />
    <display-name>
        <name lang="en-US">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="af">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="am">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة البلغارية، قواعد الواصلة والمترادفات</name>
        <name lang="as">বুলগেৰিয়ান বানান শব্দকোষ, হাইফেনেষণ নিয়মসমূহ, আৰু সমাৰ্থশব্দকোষ</name>
        <name lang="ast">Diccionariu ortográficu y regles de separtación silábica y sinónimos pal búlgaru</name>
        <name lang="be">Балгарскі правапісны слоўнік, правілы пераносаў і тэзаўрус</name>
        <name lang="bg">Български речници за правопис, сричкопренасяне и синоними</name>
        <name lang="bn">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="bn-IN">বুলগেরিয়ান বানান অভিধান, হাইফেন প্রয়োগ প্যাটার্ন, এবং শব্দকোষ</name>
        <name lang="bo">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="br">Geriadur ar reizhskrivañ, reolennoù an troc'hañ-gerioù ha geriadur an heñvelsterioù evit ar bulgareg</name>
        <name lang="brx">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="bs">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ca">Búlgar: corrector ortogràfic, partició de mots i tesaurus (sinònims i termes relacionats)</name>
        <name lang="ca-XV">Búlgar: corrector ortogràfic, partició de mots i tesaurus (sinònims i termes relacionats)</name>
        <name lang="cs">Bulharský slovník pro kontrolu pravopisu, dělení slov a slovník synonym</name>
        <name lang="cy">Bwlgareg - geiriadur sillafu, rheolau gysylltnodi a thesawrws</name>
        <name lang="da">Bulgarsk ordbog for stavekontrol, synonymer og orddelingsregler</name>
        <name lang="de">Bulgarisches Wörterbuch für Rechtschreibprüfung und Silbentrennung</name>
        <name lang="dgo">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="dz">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="el">Βουλγαρικό λεξικό ορθογραφίας, συλλαβισμός και θησαυρός</name>
        <name lang="en-GB">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="en-ZA">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="eo">Bulgara ortografia vortaro, vortdividaj reguloj, kaj tezaŭro</name>
        <name lang="es">Diccionario ortográfico, de sinónimos y reglas de separación silábica para el búlgaro</name>
        <name lang="et">Bulgaaria keele õigekirjakontrolli sõnastik, poolitusreeglid ja tesaurus</name>
        <name lang="eu">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="fa">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="fi">Bulgarian oikolukusanasto, tavutussäännöt ja synonyymisanasto</name>
        <name lang="fr">Dictionnaires orthographique, des synonymes et règles de coupure de mots bulgares</name>
        <name lang="ga">Foclóir litrithe, rialacha fleiscínithe, agus teasáras don Bhulgáiris</name>
        <name lang="gd">Faclair litreachaidh, riaghailtean tàthanachadh is co-fhaclair airson na Bulgairise</name>
        <name lang="gl">Dicionario ortográfico, de sinónimos e regras de guionización para búlgaro</name>
        <name lang="gu">બલ્ગેરિયન જોડણી ચકાસણી શબ્દકોષ, હાઇફનેશન નિયમો, અને માહિતી ભંડાર</name>
        <name lang="he">רשימת מילים לבודק איות, כללי מיקוף ואגרון בבולגרית</name>
        <name lang="hi">बल्गेरियाई वर्तनी शब्दकोश, समासन नियम और थिसारस</name>
        <name lang="hr">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="hu">Bolgár helyesírási szótár, elválasztási szabályok és szinonimaszótár</name>
        <name lang="id">Kamus ejaan, aturan pemutusan suku kata, dan thesaurus bahasa Bulgaria</name>
        <name lang="is">Búlgarskt stafsetningarorðasafn, orðskiptireglur, og samheitaorðasafn</name>
        <name lang="it">Dizionario ortografico bulgaro, regole di sillabazione e dizionario di sinonimi</name>
        <name lang="ja">ブルガリア語スペル辞書、ハイフネーション規則と類義語辞典</name>
        <name lang="ka">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="kk">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="km">វចនានុក្រម​អក្ខរាវិរុទ្ធ​ភាសា​ប៊ុលហ្ការី គោលការណ៍​ដាក់​សហសញ្ញា និង​កម្រង​វេវចនសព្ទ</name>
        <name lang="kn">ಬಲ್ಗೇರಿಯನ್ ಕಾಗುಣಿತ ಶಬ್ಧಕೋಶ, ಹೈಫನೇಶನ್ ನಿಯಮಗಳು, ಹಾಗು ಸಮಾನಾರ್ಥಕ ಪದಕೋಶ</name>
        <name lang="ko">불가리아어 맞춤법 사전, 하이튼 규칙, 유의어</name>
        <name lang="kok">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ks">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ku">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="lb">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="lo">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="lt">Bulgarų kalbos rašybos tikrinimo, skiemenavimo ir tezauro žodynai</name>
        <name lang="lv">Bulgāru pareizrakstības vārdnīca, zilbjdales kārtulas un tēzaurs</name>
        <name lang="mai">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="mk">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ml">ബള്‍ഗേറിയന്‍ സ്പെല്ലിങ് നിഘണ്ടുവും ഹൈഫനേഷന്‍ നിയമങ്ങളും തെസോറസും</name>
        <name lang="mn">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="mni">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="mr">बल्गेरियन शुध्दलेखन शब्दकोश, हायफेनेशन नियम, व थिसॉरस्</name>
        <name lang="my">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="nb">Bulgarsk stavekontroll, orddeling og synonymordbok</name>
        <name lang="ne">बल्गेरियाई हिज्जे शब्दकोश, योजकचिन्ह राख्ने कार्य नियमहरू, र पर्यायकोश</name>
        <name lang="nl">Bulgaars spelling woordenboek, woordafbrekingsregels en thesaurus</name>
        <name lang="nn">Bulgarsk stavekontroll, orddeling og synonymordbok</name>
        <name lang="nr">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="nso">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="oc">Diccionaris ortografic, dels sinonims e règlas de copadura de mots bulgars</name>
        <name lang="om">Dikshinaari qubeessa afaan Bulgariyaa</name>
        <name lang="or">ବୁଲଗେରିଆନ ବନାନ ଅବିଧାନ, ସମାସ ଚିହ୍ନ ନିୟମାବଳୀ, ଏବଂ ଶବ୍ଦାକୋଷ</name>
        <name lang="pa-IN">ਹੁਲਗਾਰੀਅਨ ਸਪੈਲਿੰਗ ਡਿਕਸ਼ਨਰੀ, ਹਾਈਫਨੇਸ਼ਨ ਰੂਲ, ਅਤੇ ਕੋਸ਼</name>
        <name lang="pl">Bułgarski słownik ortograficzny, reguły dzielenia wyrazów i słownik wyrazów bliskoznacznych</name>
        <name lang="pt">Dicionário ortográfico, sinónimos e regras de hifenização em búlgaro</name>
        <name lang="pt-BR">Dicionário ortográfico, sinônimos e regras de hifenização em búlgaro</name>
        <name lang="ro">Dicționar ortografic, despărțire în silabe și de sinonime bulgară</name>
        <name lang="ru">Болгарский орфографический словарь, правила переноса и тезаурус</name>
        <name lang="rw">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sa-IN">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sat">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sd">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sh">Bugarski: provera pisanja, prelom reči i rečnik sinonima</name>
        <name lang="si">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sid">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sk">Bulharský slovník na kontrolu pravopisu, delenie slov a tezaurus</name>
        <name lang="sl">Bolgarski jezik - slovar za preverjanje črkovanja, vzorci za deljenje besed in slovar sopomenk</name>
        <name lang="sq">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sr">Бугарски: провера писања, прелом речи и речник синонима</name>
        <name lang="ss">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="st">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sv">Stavningsordlista, böjningsregler och synonymordbok på Bulgariska</name>
        <name lang="sw-TZ">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ta">பல்கேரியன் எழுத்துக்கூட்டு அகராதி, நடுக்கோடு தொடர்பான விதிகள் மற்றும் நிகண்டு</name>
        <name lang="te">బల్గేరియన్ వుచ్ఛారణా నిఘంటువు, హైఫనేషన్ నియమాలు, మరియు పదకోశాలు</name>
        <name lang="tg">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="th">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="tn">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="tr">Bulgarca yazım sözlüğü, heceleme kuralları ve eş anlamlılar</name>
        <name lang="ts">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="tt">Болгар теленең орфография сүзлеге, күчерү кагыйдәләре һәм тезаурус</name>
        <name lang="ug">بۇلغارچە ئىملا لۇغىتى، ھەرپ ئۇلىنىش قائىدىسى ۋە مەنىداش سۆزلەر لۇغىتى</name>
        <name lang="uk">Болгарські орфографічний словник, правила переносу та тезаурус</name>
        <name lang="uz">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ve">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="vi">Từ điển chính tả, luật dấu nối, và từ đồng nghĩa tiếng Bun-ga-ry</name>
        <name lang="xh">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="zh-CN">保加利亚语拼写词典、连字符规则及同义词库</name>
        <name lang="zh-TW">保加利亞文拼寫詞典、斷字與禁忌規則、同義詞庫</name>
        <name lang="zu">Bulgarian spelling dictionary, hyphenation rules, and thesaurus</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
</description>

